[tool.poetry]
name = "hotpocket-backend-testing"
version = "1.0.0.dev0"
description = "HotPocket Backend Testing"
authors = ["Tomek Wójcik <contact@bthlabs.pl>"]
license = "Apache-2.0"
readme = "README.md"

[tool.poetry.dependencies]
pydantic = "2.11.7"
python = "^3.12"

[tool.poetry.plugins.pytest11]
hotpocket_backend = "hotpocket_backend_testing.plugin"

[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
